/* CSS Document */

* {
	
	margin: 0;
	padding: 0;
	
}



A:link { color: #3366CC; text-decoration: none }
A:active { color: #3366CC; text-decoration: none }
A:visited { color: #3366CC; text-decoration: none }
A:hover { color: #999999; text-decoration: none }


body { 
	background: #ffffff url(/web/20120103125751im_/http://aomin.org/images/background.jpg) repeat fixed center center;
	background-repeat: repeat-x;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#333333
		}
		


ul {
	margin-left:20px;	
}


#MenuHeader {
	width:803px;
	height:182px;
	}
	
#MenuBar {
	width:795px;
	}
	
#DropShadowT {
	width:803px;
	height:5px;
	max-height:5px;
	background-image:url(/web/20120103125751im_/http://aomin.org/images/botdslong.png);
	background-repeat:repeat-x;
	}
	
#DropShadowB {
	width:803px;
	max-height:5px;
	height:5px;
	background-repeat:repeat-x;
	}
	

	
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	font-weight:normal;
	color:#993300;
	line-height:30px;
	margin-bottom:10px;
	}
	
	
h2	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#333333;
	}

h3	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#990000;
	}


	
blockquote {
	margin-top:15px;
	margin-bottom:15px;
	margin-left:30px;
	margin-right:30px;
	color:#990000;
		}
	
#horizbar {
	width: 770px;
	max-height:10px;
	}


#vertbar {
	background-image:url(/web/20120103125751im_/http://aomin.org/images/vertbar.png);
	background-repeat:repeat-y;
	}
		
.menu	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
	font-variant: small-caps;
	font-size:14px;
	color:#ffffbb;
	cursor:pointer;
	border-color:#CC9933;
	border-style:solid;
	border-width:1px;
	display: block;
	}
	
.menu:visited	{
	cursor:pointer;
	color:#ffffbb;
	display: block;
	}
	
.menu:link	{
	cursor:pointer;
	color:#ffffbb;
	display: block;
	}
	
.menu:hover	{
	cursor:pointer;
	color:#ffffbb;
	background-color:#16436c;
	display:block;
		}
		
#contents {
	width:780px;
	min-height:400px;
	position:relative;
	z-index:1;
	padding:10px;
	}
	
.itemTitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#993300;
	}
	
.item {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#993300;
	}

.itembody {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	margin-bottom:10px;
	padding-top:5px;
	}

.xspace {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:10px;
	margin-top:10px;
	border-bottom:#ede1c7 thin solid;
	}

.xspace a {
	font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
font-size:20px;
line-height:1.4em;
}

.clear {
	padding:0 0 0 0;
	margin:0 0 0 0;
	line-height:normal;
}

.itembodyNOP {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-left:10px;
	}
	
.itemNOP {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	margin-left:10px;
	color:#993300;
	}
	
	
.itemAuthor {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#3366CC;
	margin-bottom:5px;
	}
	
.iteminfo {
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:thin;
	border-bottom-color:#990000;
	border-bottom-style:solid;
	margin-bottom:20px;
	}
	
#outerwrapper {
	width:813px;
	z-index:1;
	background-image:url(/web/20120103125751im_/http://aomin.org/images/ds.png);
	background-repeat:repeat-y;
	}

#innerwrapper {
	background-color:#FFFFFF;
	z-index:2;
	width:803px; 
	}

#header {
	width:803px;
	background-image:url(/web/20120103125751im_/http://aomin.org/images/topbar.jpg)
	}
	
#mainB {
	text-align:left;
	width:803px;
	position:relative;
	background-color:#fffbf2;
	}
	
#mainc {
	width:730px;
	position:relative;
	z-index:1;
	padding:10px;
	}


#ads {
	width:780px;
  	margin-left: 2px;
	}

#blogads {
	width:387px;
  	margin-left: 2px;
	margin-right:2px;
	}

	
#blogScroll {
	position:absolute;
	width:234px;
	height:283px;
	padding:2px;
	margin-left:2px;
	border:none;
	background-color:#b2bc97;
	overflow:auto;
	scrollbar-face-color : #b2bc97;
	scrollbar-highlight-color : #c4d3ba;
	scrollbar-3dlight-color : #c4d3ba;
	scrollbar-shadow-color : #829275;
	scrollbar-darkshadow-color : #727e68;
	scrollbar-track-color : #94a786;
	scrollbar-arrow-color : #000000;
	overflow-x:hidden;
	font-family: Helvetica, sans-serif;
	font-size:12px;
	margin-top:20px;
	}
	
#blogScrollTitle{
	position:absolute;
	text-indent: 5px;
	width:234px;
	height:20px; 
	padding:2px;
	margin-left:2px;
	border:none; 
	background-color:#829275; 
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#fff79f;
}
	
#articleScroll{
	position:absolute;
	width:234px;
	height:229px;
	padding:2px;
	margin-left:5px;
	border:none;
	background-color:#bc979e;
	overflow:auto;
	scrollbar-face-color : #b59299;
	scrollbar-highlight-color : #bc979e;
	scrollbar-3dlight-color : #caa2aa;
	scrollbar-shadow-color : #a7868d;
	scrollbar-darkshadow-color : #a7868d;
	scrollbar-track-color : #a7868d;
	scrollbar-arrow-color : #000000;
	overflow-x:hidden;
	font-family: Helvetica, sans-serif;
	font-size:12px;
	left: 277px;
	margin-top:20px;
		}
		
.ScrollHeader {
	font-family: Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
		}
		
.ScrollText {
	font-family: Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:100;
		}
		
.ScrollHeader:link {
	font-family: Helvetica, sans-serif;
	font-size:12px;
	color:#3366CC;
	font-weight:bold;
		}

#articleScrollTitle{
	position:absolute; 
	text-indent: 5px;
	width:234px;
	height:20px;
	padding:2px;
	margin-left:5px;
	border:none; 
	background-color:#a7868d; 
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	left: 277px;
	color:#fff79f;
}
	
#webcastScroll{
	position:absolute;
	width:234px;
	height:20px;
	padding:2px;
	margin-left:5px;
	border:none;
	background-color:#97aabc;
	font-family: Helvetica, sans-serif;
	font-size:12px;
	left: 277px;
	margin-top:284px;
		}
		
#webcastScrollTitle{
	position:absolute;
	text-indent: 5px;
	width:234px;
	height:20px;
	padding:2px;
	margin-left:5px;
	border:none;
	background-color:#8694a7;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	left: 277px;
	color:#fff79f;
	margin-top:264px;
}
	

	
#newsScroll{
	position:absolute;
	width:234px;
	height:283px;
	padding:2px;
	margin-left:5px;
	border:none;
	background-color:#97aabc;
	overflow:auto;
	scrollbar-face-color: #8fa1b2;
	scrollbar-highlight-color : #97aabc;
	scrollbar-3dlight-color : #a5bacc;
	scrollbar-shadow-color : #a7868d;
	scrollbar-darkshadow-color : #8694a7;
	scrollbar-track-color : #8694a7;
	scrollbar-arrow-color : #000000;
	overflow-x:hidden;
	font-family: Helvetica, sans-serif;
	font-size:12px;
	left: 542px;
	margin-top:20px;
			}
			
#newsScrollTitle{
	position:absolute;
	width:234px;
	height:20px;
	text-indent:5px;
	padding:2px;
	margin-left:5px;
	border:none;
	background-color:#8694a7;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	left: 542px;
	color:#fff79f;
}
			
.newsScrollImage {
	margin-left:2px;
	border:none;
	}		
			
.alphafoot {
	font-family: Arial, sans-serif;
	font-variant: small-caps;
	font-size:14px;
	color:#ffffbb;
	}

.alphafoot:link {
	font-family: Arial, sans-serif;
	font-variant: small-caps;
	font-size:14px;
	color:#ffffbb;
	}
	
.alphafoot:visited {
	font-family: Arial, sans-serif;
	font-variant: small-caps;
	font-size:14px;
	color:#ffffbb;
	}
	
.alphafoot:hover {
	font-family: Arial, sans-serif;
	font-variant: small-caps;
	font-size:14px;
	color:#97aabc;
	}

td.bloglink	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#993300;
	border-color:#CC9933;
	border-style:solid;
	border-width:1px;
	}
	
td.bloglink:visited	{
	cursor:pointer;
	color:#ffffbb;
	}
	
td.bloglink:link	{
	cursor:pointer;
	color:#ffffbb;
	}
	
td.bloglink:hover	{
	cursor:pointer;
	color:#ffffbb;
	background-color:#993300;
	display:block;
		}

/*
     FILE ARCHIVED ON 12:57:51 Jan 03, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:24:06 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 157.194
  exclusion.robots: 0.21
  exclusion.robots.policy: 0.202
  cdx.remote: 0.064
  esindex: 0.008
  LoadShardBlock: 98.976 (3)
  PetaboxLoader3.datanode: 83.582 (4)
  CDXLines.iter: 19.224 (3)
  load_resource: 173.857
  PetaboxLoader3.resolve: 142.839
*/